<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.sacador.model.PlacementVO" />
    </data>
    <LinearLayout
        android:id="@+id/item_root_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/layout_margin_1"
        android:gravity="center"
        android:layout_marginEnd="@dimen/layout_margin_min"
        android:background="@color/verdnatura_background_item_picker">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.placement}"
                tool:text="053-05"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textStyle="bold"
                android:textSize="@dimen/h7"
                android:layout_marginEnd="@dimen/layout_margin_min"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.shelving}"
                tool:text="YIC"
                android:textColor="@color/verdnatura_white"
                android:textStyle="bold"
                android:textSize="@dimen/h8"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.created}"
                tool:text="28/05 "
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h8"
                android:layout_marginEnd="@dimen/layout_margin_min"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.visible}"
                tool:text="260"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h8"/>
        </LinearLayout>





    </LinearLayout>
</layout>